<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Планиране на вашия маршрут" source-language="bg">
  <item>
    <word>Стрес</word>
    <clue>Напрежение, притеснение</clue>
    <rationale>Ако не си отделите достатъчно време да стигнете до работното си място, това може да ви причини стрес</rationale>
  </item>
  <item>
    <word>Билет</word>
    <clue>Документ за превозно средство</clue>
    <rationale>Уверете се, че в себе си имате достатъчно пари, за да си купите билет за автобуса</rationale>
  </item>
  <item>
    <word>Репутация</word>
    <clue>Реноме, слава</clue>
    <rationale>Пристигането на време за работа ще ви осигури добра репутация на работното място</rationale>
  </item>
  <item>
    <word>Пробвам</word>
    <clue>Опитвам</clue>
    <rationale>Проучете и изпробвайте възможните маршрути до новото ви работно място преди първия ви работен ден</rationale>
  </item>
  <item>
    <word>Време</word>
    <clue>Измерваме го в минути и т.н</clue>
    <rationale>Предвидете си допълнително време в случай, че автобусът ви закъснява</rationale>
  </item>
  <item>
    <word>Разписание</word>
    <clue>Вид разпределение на времето </clue>
    <rationale>Проверете разписанието на автобусите предварително</rationale>
  </item>
  <item>
    <word>Закъснение</word>
    <clue>Пристигане по-късно</clue>
    <rationale>Закъсненията за работа може да бъдат причина за уволняването ви</rationale>
  </item>
  <item>
    <word>Пари</word>
    <clue>Финансови средства</clue>
    <rationale>Уверете се, че разполагате с достатъчно пари у себе си, за да се приберете у дома</rationale>
  </item>
  <item>
    <word>Обяд</word>
    <clue>Хранене по средата на деня</clue>
    <rationale>Уверете се, че сте си взели обяда или, че имате достатъчно пари, за да си купите обяд</rationale>
  </item>
</learningObject>
